/* base */
.jcarousel-container { position: relative; }
.jcarousel-clip { z-index: 2; padding: 0; margin: 0; overflow: hidden; position: relative; }
.jcarousel-list { z-index: 1; overflow: hidden; position: relative; top: 0; left: 0; margin: 0; padding: 0;}
.jcarousel-list li, .jcarousel-item { float: left; list-style: none; width:68px; height: 68px; }
.jcarousel-next { z-index: 3; display: none; }
.jcarousel-prev { z-index: 3; display: none; }

/* skin */
.jcarousel-skin .jcarousel-container-horizontal { width: 245px; padding: 20px 40px; }
.jcarousel-skin .jcarousel-container-vertical { width: 75px; height: 245px; padding: 40px 20px; }
.jcarousel-skin .jcarousel-clip-horizontal { width:  245px; height: 75px; }
.jcarousel-skin .jcarousel-clip-vertical { width:  75px; height: 245px; }
.jcarousel-skin .jcarousel-item {}
.jcarousel-skin .jcarousel-item-horizontal { margin-right:17px; }
.jcarousel-skin .jcarousel-item-1-horizontal{margin-right:0;}
.jcarousel-skin .jcarousel-item-vertical { margin-bottom: 10px; }
.jcarousel-skin .jcarousel-item-placeholder { background: #fff; color: #000; }

/* Horizontal Buttons */
.jcarousel-skin .jcarousel-next-horizontal { position: absolute; top:6px; left:0; width:49px; height:49px; cursor: pointer; background: url(/ui/azrieli_main/m/gallery_arr.png) no-repeat left top; }
.jcarousel-skin .jcarousel-next-horizontal:hover {background-position:left bottom;}
.jcarousel-skin .jcarousel-next-horizontal:active {background-position:left bottom;}
.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {cursor: default; opacity:0.25; filter:alpha(opacity=25); background-position:left top;}
.jcarousel-skin .jcarousel-prev-horizontal { position: absolute; top:6px; right:0; width: 49px; height: 49px; cursor: pointer; background: url(/ui/azrieli_main/m/gallery_arr.png) no-repeat right top;}
.jcarousel-skin .jcarousel-prev-horizontal:hover {background-position:right bottom;}
.jcarousel-skin .jcarousel-prev-horizontal:active {background-position:right bottom;}
.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active { cursor: default; opacity:0.25; filter:alpha(opacity=25); background-position:right top;}

/* Vertical Buttons */
.jcarousel-skin .jcarousel-next-vertical { position: absolute; bottom: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(atpgallery/next-vertical.png) no-repeat 0 0; }
.jcarousel-skin .jcarousel-next-vertical:hover { background-position: 0 -32px; }
.jcarousel-skin .jcarousel-next-vertical:active { background-position: 0 -64px; }
.jcarousel-skin .jcarousel-next-disabled-vertical,
.jcarousel-skin .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 -96px; }
.jcarousel-skin .jcarousel-prev-vertical { position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(atpgallery/prev-vertical.png) no-repeat 0 0; }
.jcarousel-skin .jcarousel-prev-vertical:hover { background-position: 0 -32px; }
.jcarousel-skin .jcarousel-prev-vertical:active { background-position: 0 -64px; }
.jcarousel-skin .jcarousel-prev-disabled-vertical,
.jcarousel-skin .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin .jcarousel-prev-disabled-vertical:active { cursor: default; background-position: 0 -96px; }

/* rtl */
.jcarousel-skin {direction: rtl; overflow: hidden; position:absolute; bottom:13px; left:27px;}
.jcarousel-list li, .jcarousel-item { float: right;  text-align: center; }
.jcarousel-skin .jcarousel-prev-horizontal { left: auto; right: 0; top:6px; }
.jcarousel-skin .jcarousel-next-horizontal { right: auto; left: 0; top:6px; }
.jcarousel-skin .jcarousel-container-horizontal { width: 760px; padding: 0px 65px;}
.jcarousel-skin .jcarousel-clip-horizontal { width: 100%; height: auto; }

.jcarousel-skin .jcarousel-item { width:90px; height:57px; border:2px solid #fff;}
.jcarousel-skin .jcarousel-item:hover{border:2px solid #2694b3;}
.jcarousel-skin .view_all { text-align: center; }
.jcarousel-skin .jcarousel-container {width:760px;}

.Portfolio{margin-bottom:30px;}
.Portfolio .sites{   background: none repeat scroll 0 0 #FFFFFF; height:537px; padding: 3px; width: 938px; position:relative;}


.MCategory{}
.MCategory li{float:right; width:300px; margin:0 20px 55px 0; line-height:1.5em;}
.MCategory li.f{margin-right:0; clear:right;}
.MCategory li h2{margin-bottom:20px;}
.MCategory li h2 a{color:#334952; text-align:right; font-size:22px;}
.MCategory li .thumb{border:1px solid #fff; margin-bottom:10px;}
.MCategory li .brief{color:#334952; margin-bottom:10px; height:42px; overflow:hidden;}
.MCategory li .description{height:85px; overflow:hidden;}
.MCategory li .more{margin-top:20px;}
.MCategory li .more a{background:url('m/view_gallery.png') no-repeat top; width:126px; height:14px; display:inline-block;}
.MCategory li .more a:hover{background-position:bottom;}